---
name: Justin Tobler
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend Engineer, Gitaly</a>
reports_to: jcaigitlab
picture: justintobler.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: justintobler
gitlab: justintobler
projects:
  gitaly:
  - reviewer
  - maintainer
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Gitaly Team
- Gitaly Cluster Team
specialty: Gitaly
expertise:
story: |
  Justin is a software engineer with experience building scalable backend applications and a passion for peeking under the hood to figure out how things work.
  Outside of work, he likes to spend time with family, tinker with his home lab, and play games with friends.

